Subject: Fw: Creditcard
From: Saurabh Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Pritish Nandi[LSM]" <[email-masked]>, "[email-masked]" <[email-masked]>, Deeksha Dadu <[email-masked]>, Roomer <[email-masked]>
Date: Sat, 16 Sep 2017 13:45:34 +0000

Hi,

Please call hotel in 5 minutes to ensure that they have received the CCAF form and that there is no problem now.

@Pritish: please email Jay explaining the case and the cost we paid. The hotel said upto 56 euros but they will let us know the exact cost. once, they email back, I will let you know.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

________________________________
From: Saurabh Dadu
Sent: 16 September 2017 7:11 PM
To: Holiday Inn Express Amsterdam - Arena Towers
Subject: Re: Creditcard

Dear Irina,

Thanks for your email. Please find the attached signed Credit Card Authorization form. Please let me know the final amount you charged on this card, as I need to give a receipt to my boss.

I have spoken to the guest, and I have he will definitely vacate the room before 18:00 today.

Also please confirm the new room number for the guest at the Holiday Inn. I also want to express my most sincere thanks to you for all your cooperation and support.

Saurabh Dadu
TravelBPO
________________________________
From: Saurabh Dadu
Sent: 16 September 2017 18:59:36
To: Holiday Inn Express Amsterdam - Arena Towers
Subject: Re: Creditcard

Hi Irina,

Thanks for your email. Just sending you shortly now.

Saurabh Dadu
TravelBPO
________________________________
From: Holiday Inn Express Amsterdam - Arena Towers <[email-masked]>
Sent: 16 September 2017 18:26:24
To: Saurabh Dadu
Subject: Creditcard

Good afternoon sir,

Here the autorization form. Please put a screen of the back and front of the creditcard with it.

Thankyou

With kind regards,

Irina

Front Office

HOLIDAY INN EXPRESS AMSTERDAM ARENA TOWERS
Hoogoorddreef 66, 1101 BE Amsterdam

T: +31 (0)20 820 4550 | F: +31 (0)20 820 4551

E: [email-masked]<mailto:[email-masked]> | W: www.hiex.com/arenatowers<http://www.hiex.com/arenatowers>

This hotel is managed by The Vincent Hotel Group (TVHG Budget Amsterdam ATHIX BV) under license of IHG Hotels Limited, Inc.
All agreements we enter into are subject to the UVH conditions (Uniform Conditions for the Hotel and Catering Industry), as deposited
with the District Court of The Hague and the Chamber of Commerce of The Hague.